import request from '@/utils/request'
// 查询，店内执行上报-看板（大区战区）
export const getDisplayScheduleDashboardList = (params) => {
  return request({
    url: '/operation/sales/ap_report/query/dept_cm',
    params
  })
}
// 查询，店内执行上报-看板（城市经理）
export const getDisplayScheduleDashboardListArea = (params) => {
  return request({
    url: '/operation/sales/ap_report/query/store_cm',
    params
  })
}